/* :lang(fr) */
body {
	/* Margin bottom by footer height */
    margin-bottom: 50px;
}
/* ----------  HEADER  ---------- */
.site-header{
    background-color: #084667;
}    
/* .topbar-nav .navbar-nav .caret{
    border-top-color:;
}
.navbar-nav .caret{
    border-top-color:;
}
.navbar-nav .fas {
    color:;
} */
#search-box{
    float:left;
    border-color:#000!important;
    width: 310px;
    margin-top: 3px;
}
#search-box-submit, #refine-box-submit, #modal-refine-box-submit{
    background-color: #fff;
}
#search-box-submit .fas, #refine-box-submit .fas, #modal-refine-box-submit .fas{
    color:#084667;
}
.navbar-container{
    background-color:#084667;
}
.navbar-default{
    background-color: transparent;
    border-bottom: 0px solid transparent;
}
.navbar-default .navbar-nav > li > a{
    border-right:0 none;
    padding: 20px 20px;
}
.navbar-default .navbar-nav > li > a:lang(fr){
    padding: 20px 10px;
}
/* .navbar-default .navbar-nav > li > a:hover{
    color:;
} */
.wraparound {
    word-wrap: break-word;
    white-space: normal;
    width: 150px;
    text-align: center;
}
.phone{
    color: #fff;
    font-size: 18px;
    text-align: right;
    padding-right: 15px;
    padding-top: 5px;
}
.topbar-nav .navbar-nav > li > a {
    font-size: 13px;
}
.site-header .logo, .logo {
    padding-bottom: 0px;
}
/* ----------  HEADER  ---------- */
.contact-form{
    padding-top:80px;
}
/* -------  BUTTONS  ------- */
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{
    color:#23a0da;
    background-color: #FFF;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover,
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{
    background-color:#084667;
    border-color:#084667;
}
/* .pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover{
    color:;
} */
.btn-blue,
.btn-blue:hover,
.btn-blue:focus,
#refine-sidebar .navbar-toggle{
    background-color:#084667;
    color:#FFF;
}
.btn-primary,
.btn-primary:hover,
.btn-primary:focus{
    background-color:#333;
    border-color:#333;
}
.navbar-toggle .icon-bar{
    background-color: #fff;
}
.category-items .btn:lang(fr){
    padding:6px 10px;
}
/* -------  BUTTONS  ------- */

/* -------  BROWSE  ------- */
.category-name-grid,
.product-name,
a,
a:focus, a:hover,
#details-product-price,
.nav-tabs > li.active > a:hover,
.modal-title{
    color:#084667;
}
.category-name-grid{
    font-size:18px;
}
/* -------  BROWSE  ------- */

/* -------  DETAILS  ------- */
#detail-tabs .nav-tabs > li.active, #detail-tabs-more-details .nav-tabs > li.active{
    border-bottom:3px solid ;
}
#detail-tabs .nav-tabs > li > a:hover, #detail-tabs-more-details .nav-tabs > li > a:hover{
    color:#084667;
}
/* -------  DETAILS  ------- */

/* ----------  BODY  ---------- */

/* ----------  FOOTER  ---------- */
#footer {
	/* Set the fixed height of the footer here */
    height: 50px;
}
/* ----------  FOOTER  ---------- */

@media (min-width: 1200px) {
}
@media (min-width: 980px) {
}
@media (max-width: 991px) {
    .contact-form{
        padding-top:20px;
    }
}
@media (min-width: 767px) and (max-width: 991px) {
    #footer{
        position: absolute!important;
    }
}
@media (max-width: 767px) {
    .top-bar{
        background-color: #084667;
    }
    #footer{
        height:auto;
    }
    .responsive-logo{
        text-align: center;
    }
    .responsive-cart {
        margin: 15px 0 0;
    }
    .navbar-header{
        margin-bottom: 0px;
        padding-bottom: 15px;
        border-bottom:0 none;
    }
    .responsive-cart-icon,
    .responsive-cart-icon::before{
        color:#fff;
    }
    .responsive-cart-icon:hover{
		text-decoration:none;
		color:#ccc;
	}
	.responsive-cart-icon:hover:before{
		color:#ccc;
    }
    /* .topbar-nav .navbar-collapse ul:nth-child(2) {
        border-bottom:;
    } */
    .topbar-nav .navbar-collapse {
        background-color: transparent;
    }
    .topbar-nav .navbar-nav > li {
        padding: 10px 0;
        border-bottom: 1px solid #ccc;
    }
    .topbar-nav .navbar-nav > li > a {
        color: #fff;
    }
    .topbar-nav .navbar-nav > li > a:hover {
        color: #ccc;
    }
    .contact-form{
        padding-top:20px;
    }
}
@media screen and (min-width: 767px){
    .ui.fluid.search .results {
        width: 180%!important;
        right:0;
        left:auto;
    }
}
@media (min-width: 767px) and (min-width: 991px){
    .ui.fluid.search .results {
        width: 180%!important;
    }
}

@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width : 320px) {
}
@media print {
}